<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$userid = $_REQUEST['eid'];


$a=array();
$c=array();
$b=array();
$d=array();
$a['Total Leave']="18";
$a["Consumed Leave"]="0";
$a["Balanced Leave"]="18";

$c['leave_type']="CL";
$c["total_leave"]="6";
$c['taken_leave']="0";
$c["balance_leave"]="6";
array_push($b,$c);
$c['leave_type']="SL";
$c["total_leave"]="12";
$c['taken_leave']="0";
$c["balance_leave"]="12";
array_push($b,$c);
$leave_details=$b;
$a["Leave Details"]=$leave_details;

array_push($d,$a);
echo json_encode($d); 
?>